<template>
  <div>
    <client-only>
      <DetailSellerStore />
    </client-only>
  </div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";
import { apiErrorHandler } from "~/utils/apiHanlers";
import { api } from "~/common/constaint";
@Component({
  layout: "seller",
  middleware: "authenticated",
  components: {
    DetailSellerStore: () =>
      import("@/components/Seller/Store/DetailSellerStore/index.vue"),
  },
})
export default class DetailStorePage extends Vue {}
</script>
